[Desktop Entry]
Name=VCV Rack
Comment=Modular Synthesis Emulator
Keywords=audio;sound;jackd;synth;
Exec=/home/dakedres/bin/rack
Terminal=false
Type=Application
Icon=/home/dakedres/pictures/icons/vcv-rack-128.png
Categories=AudioVideo;Audio;
